compat-libcogl12-1.14.0-3.el7.x86_64.rpm


Advertisement

Description

compat-libcogl12 - Compat package with cogl 1.14 libraries

Distribution: CentOS 7
Repository: CentOS x86_64
Package name: compat-libcogl12
Package version: 1.14.0
Package release: 3.el7
Package architecture: x86_64
Package type: rpm
Installed size: 740.86 KB
Download size: 281.54 KB
Official Mirror: mirror.centos.org
Compatibility package with cogl 1.14 librarires.

Alternatives

Provides

  • compat-libcogl12 = 1.14.0-3.el7
  • compat-libcogl12(x86-64) = 1.14.0-3.el7
  • libcogl.so.12()(64bit)

Conflicts

  • cogl < 1.15

    Install Howto

    Install the compat-libcogl12 rpm package:

    # yum install compat-libcogl12

    Files

    • /usr/lib64/libcogl.so.12
    • /usr/lib64/libcogl.so.12.1.1
    • /usr/share/doc/compat-libcogl12-1.14.0/COPYING

    Changelog

    2015-05-22 - Florian Müllner <fmuellner@redhat.com> - 1.14.0-3 - Add explicit requirement to subpackage Related: #1184209

    2014-11-07 - Kalev Lember <kalevlember@gmail.com> - 1.14.0-2 - Add missing ldconfig calls

    2014-11-06 - Kalev Lember <kalevlember@gmail.com> - 1.14.0-1 - Cogl 1.14 compat package for el7-gnome-3-14 copr

    Advertisement
    Advertisement